Current Premium Plugin Requirements?

Discussion in 'Spigot Discussion' started by spiffyFox, Apr 15, 2017.

  1. The thread explaining the requirements to post a premium plugin is several years old. Does anyone know what the current post requirements/qualifications are? Am I missing documentation? Sorry if this is a terrible post.
     
    • Agree Agree x 1